/*

fuente de google fonts
font-family: 'Open Sans', sans-serif;*/

/*Menu Horizontal*/

.menu {
    list-style: none;
    padding: 0;
    margin: 0;
   float: right;
    
    
}
.menu:after,
.menu:before 
{
    display: block;
    clear: both;
    content: "";
}
.menu li {
    float: left;
}

.menu .active a {
  background-color: #209bd1;  
}

.menu a {
    display: inline-block;
    text-decoration: none;
    padding: 0.6em 0.8em;
    background-color: #003399;
    color: white;
    margin: 0 0.4em;
    border-radius: 0.3em;
    -webkit-transition:all 1s ease;
		-o-transition:all 0.5s ease;
		transition:all 0.5s ease;
    
   
       
}
.menu a:hover {
    background-color: #209bd1;
}
.menu a:active {
   box-shadow: 0 4px 0 0 #209bd1 inset;
    /*con el inset la sobra esta dentro del boton no por fuera, para quitarla solo se borra*/
}
.menu.menu-bar {
    background-color: #003399;
     border-radius: 0.3em;
}
.menu.menu-bar a {
    margin: 0;
     border-radius: 0;
}
.menu.menu-bar a.first-anchor {
    border-radius: 0.3em 0px 0px 0.3em;
    /*
    1er -> top/left
    2do -> top/right
    3er -> bottom/right
    4to -> bottom/left
    */
}
.menu.menu-bar a.last-anchor {
    border-radius: 0px 0.3em 0.3em 0px; 
}

/*
para elegir hijos de un contenedor
:nth-child(1)
:nth-child(2n) -> pares
:nth-child(2n+1) -> inpares
*/
/*.menu.menu-bar li:nth-child(3n+1) {
    border: 2px solid #000;
}*/

.menu.menu-bar.menu-bar-justified li {
  float: none;
    display: table-cell;
    width: 1%;
}
.menu.menu-bar.menu-bar-justified li a {
  display: block;
}

.menu.menu-bar li {
    position: relative;
}
.menu.menu-bar .submenu {
    width: 250px;
    position: absolute;
    top: 2.6em;
    left: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #0545c6; 
    /*display para ocultar el elemento*/
    display: none;
    z-index: 100;
  
}
/*.menu.menu-bar
 li 
   a
     ul.submenu
        li
          a
            ul.submenu
li 
   a
     ul.submenu
        li
          a
            ul.submenu*/


.menu.menu-bar li:hover > .submenu {
    display:block;
}
.menu.menu-bar .submenu li {
    float: none;
    
}
.menu.menu-bar .submenu li a {
    display: block;
    
}
.menu.menu-bar .submenu li a:hover {
    background-color: #209bd1;
    
}
.menu.menu-bar .submenu li:first-child a,
.menu.menu-bar .submenu li:last-child a
{border-radius: 0;}

.menu.menu-bar .submenu .submenu {
    top:0;
    left: 250px
}
.menu.menu-stacked {
    
}
.menu.menu-stacked li {
    float: none;
}
.menu.menu-stacked a {
    background-color: #b9b059;
    display: block;
    border-radius: 0;
    transition: all 0.4s ease;
    border-top: 1px solid #92a542;
    border-bottom: 1px solid #cfe088;
}
.menu.menu-stacked a:hover {
    background-color: #cdef3f
}
.menu.menu-stacked li:hover > .submenu {
    height: auto;
}
.menu.menu-stacked .submenu {
    height: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    
}
.menu.menu-stacked .submenu .submenu a {
    background-color: #4eaa55;
}
.menu.menu-stacked .submenu .submenu a:hover {
    background-color: #75db7d;
}
.menu.menu-stacked .submenu li {
    height: auto;
}
.menu.menu-stacked .submenu a {
    background-color: #aa8a4e;
}
.menu.menu-stacked .submenu a:hover {
    background-color: #c6a463;
}
@media only screen and (max-width: 1040px) {
    
  .menu {
   font-size: 0.8em;
      float: left;
    
    
}  
}